.tag-item {
  margin: 0 20px 10px 0;
  border-radius: 2px;
  border: solid 0.5px rgba(0, 45, 88, 0.3);
  padding: 10px 24px;
  display: flex;
  align-items: center;
  justify-content: center;

  span {
    color: rgba(84, 98, 113, 0.8);
    text-transform: uppercase;
  }

  &:hover {
    background: $primary-color;

    span {
      color: #fff;
    }
  }
}
